.header {
  margin-bottom: 3px;
  margin-top: 20px;
  margin-left: 90px;
}

.header h1 {
  font-size: 2.5rem;
  margin-bottom: 5px;
  font-family: "bricolage-grotesque", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.filter-bar {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 20px;
    margin-bottom: 20px;
    margin-right: 90px;
    margin-top: 2%;
  }

  .filter-bar select {
    height: 30px;
  }

  .project-item {
    display: grid;
    grid-template-columns: auto 1fr auto;
    grid-template-rows: auto auto;
    grid-template-areas:
      "year content more"
      "year thumbnail more";
    gap: 15px 20px;
    align-items: start;
    padding: 15px;
    border-bottom: 1px solid #ccc;
    margin-right: 8%;
    margin-left: 8%;
  }

  .project-year {
    font-size: 0.9rem;
    margin-left: -25px;
    margin-right: 15px;
    grid-area: year;
  }

  .project-content {
    min-width: 150px;
    grid-area: content;
  }

  .project-title {
    font-size: 2.5rem;
    font-family: "bricolage-grotesque", sans-serif;
    font-weight: 500;
    font-style: normal;
    margin: 0;
    margin-bottom: 7px;
  }

  .project-category {
    font-size: 1rem;
    color: #555;
    margin-top: -10px;
  }
  .project-thumbnail {
    width: 300px;
    height: 200px;
    border-radius: 5%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    grid-area: thumbnail;
    justify-self: start;
}
.project-weather {
    background-image: url('assets/00_weather/weather.png'); 
}
.project-cyan {
  background-image: url('assets/01_cyan/cyan.png'); 
}
.project-censorship {
  background-image: url('assets/02_censorship/IMG_7382.jpg'); 
}
.project-nanzer {
  background-image: url('assets/03_nanzer/color.jpg'); 
}
.project-kindergarden {
  background-image: url('assets/04_kindergarden/motion-2-screenshot.jpg'); 
}
.project-safewalk {
  background-image: url('assets/05_safewalk/safe_walk_logo.png'); 
}
.project-chaos {
  background-image: url('assets/06_chaos/mgcover.png'); 
}
.project-plant1 {
  background-image: url('assets/07_plant1/F1_Overlapp_4.jpg'); 
}
.project-booklet {
  background-image: url('assets/10_booklet/IMG_8387.HEIC'); 
}
.project-app {
  background-image: url('assets/08_app/Pictures/00_design-elements.png'); 
}
.project-speaker {
  background-image: url('assets/09_speaker/Pictures/Object_Photos/DSC_9023.jpg'); 
}
 .project-space {
  background-image: url('assets/10_space/Pictures/Silent_messengers_1.png');
} 
 .project-magica {
  background-image: url('assets/11_magica/IMG_0353.png');
} 


  .more-btn {
    padding: 7px 20px;
    background-color: black;
    border-radius: 15px;
    text-decoration: none;
    font-size: 15px;
    color: rgb(255, 255, 255);
    grid-area: more;
    align-self: center;
  }
  .more-btn:hover {
    background-color: white;
    color: black;
    text-decoration: none;
    border: 1px solid black;
  }
  .grid-view .project-item {
    flex-direction: column;
    align-items: flex-start;
  }

  @media (max-width: 768px) {
    .filter-bar {
      margin-bottom: 20px;
      margin-right: 30px;
      margin-top: 2%;
    }
    .project-item {
      margin-right: 30px;
      margin-left: 30px;
      gap: 10px 15px;
    }
    .project-category {
      margin-bottom: 0px;
      font-size: 0.7rem;
    }
    .project-thumbnail {
      width: 100%;
      max-width: 200px;
      height: 120px;
    }
    .more-btn {
      padding: 5px 15px;
      font-size: 0.7rem;
    }
    .project-title {
      font-size: 0.9rem;
      margin-bottom: 7px;
    }
    .project-year {
      font-size: 0.7rem;
      margin-left: -10px;
    }
    .header {
      margin-left: 30px;
    }
    .header h1 {
      font-size: 1.5rem;
    }
    .header h2 {
      font-size: 0.8rem;
    }
  }